
/* Select Masters to export as UFO: */
"30.title" = "Sélectionner les masters à exporter en format UFO:";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "Écrit tous les masters dans des fichiers .ufo séparés. Tous les fichiers à l’emplacement sélectionné seront écrasés.";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "Convertir les noms de glyphes en noms de production";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "Convertir les noms de glyphes en noms de production";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "Décomposer les choses futées";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "Décomposer les choses futées";
